[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}

[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
Attributes=1
IconArea_Image=C:\Program Files\KaZaA\My Shared Folder\Image\Japan.jpg
IconArea_Text=0x00FFFFFF

[.ShellClassInfo]
ConfirmFileOp=0
